@charset "UTF-8";

.photo {/*親div*/
    position: relative;
    }
.photo p {
  position: absolute;  
  color: black;/*文字は白に*/
  background: white;/*背景色*/
  font-size: 15px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  font-weight: bold; /*太字に*/
  font-size: 2em;/*サイズ2倍*/ 
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 50%;
  left: 50%;

  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  }

.photo img {
  width: 100%;
  object-fit: cover;
  }